

.privacybox {
	width:100%;
	height:200px;
	overflow-y: scroll;
	background:#fff;
	border:1px solid #ccc;
	padding:1em;
	box-sizing:border-box;
}
.privacy_inner {
	font-size:0.8em;
}
.privacy_inner h4 {
	padding-top:0.5em;
}
.privacy_inner p {
	padding-bottom:1.2em;
}


#more {text-align:center;}
#ajax_loading {width:auto;}

/* contact */
.agree_wrap {
	flex-wrap: wrap;
}
.agree_wrap .mfp_err{
	width: 100%;
	text-align: center;
}
.mfp_buttons {
	text-align:center;
}

.mfp_buttons button {
    color: #fff;
    font-size: 1.75em;
    font-weight: bold;
    background-color: #FF9300;
    width: 45%;
    margin:0 0.4em;
    height: 3.2142857143em;
    border-radius: 1.6071428571em;
    display: inline-block;
    place-items: center;
    -webkit-margin-before: 0.5em;
    margin-block-start: 0.5em;
    transition: all 0.3s;
	font-size: 3rem;
}

.mfp_buttons button span {
}

.mfp_buttons button:hover {
  background-color: #FFAA36;

}

@media screen and (max-width: 639px) {
  .mfp_buttons button {

  }
  .mfp_buttons button span {
    font-size: 6.25vw;
  }
}

@media screen and (max-width: 639px) {
  .mfp_buttons button {
    		width:80%;
    		margin: 0 auto 1em;   
  }	
}













/* maiformpro */
div#mfp_hidden {
	overflow: hidden;
	width: 1px;
	height: 1px;
	padding: 0px;
	margin: 0px;
}
div#mfp_hidden input {
	margin: 10px;
}
div.mfp_thanks {
	padding: 30px;
}
div.mfp_thanks p {
	line-height: 1.7em;
}
div.mfp_thanks ul.mfp_caution {
	margin: 0px;
	padding: 0px;
}
div.mfp_thanks ul.mfp_caution li {
	display: block;
	color: #C00;
	margin: 0px;
	padding: 5px 0px;
}
div#mfp_thanks {
	text-align: center;
	font-size: 18px;
	padding: 20px 0px;
}
div#mfp_thanks strong {
	color: #C00;
	font-size: 24px;
}
form#mailformpro label {

}
form#mailformpro label.mfp_checked {
}
form#mailformpro label.mfp_not_checked {

}
table#mfp_confirm_table {
		display: block;
}
table#mfp_confirm_table tbody{
		display: block;
}
table#mfp_confirm_table tr.mfp_colored {
		display: block;
	background-color: #F6F7F9;
}
table#mfp_confirm_table tr.mfp_achroma {
		display: block;
	background-color: #FFF;
}
table#mfp_confirm_table tr th {
	text-align: left;
	font-size: 15px;
	border-top: solid 1px #CCC;
	padding: 15px 15px 5px;
}
table#mfp_confirm_table tr td {
	text-align: left;
	font-size: 15px;
	padding: 0px 15px 15px;
	font-weight: normal;
}
table#mfp_confirm_table tr th {
	display: block;
}
table#mfp_confirm_table tr td {
	display: block;
	line-height: 1.5em;
	word-break: break-all;
}
div#mfp_phase_confirm {
	clear: both;
}
div#mfp_phase_confirm h4 {
	font-size: 36px;
	padding: 10px 0px 0px 0px;
	text-align: center;
}
div#mfp_overlay {
    position: fixed;
    display: none;
    z-index: 10001;
    top: 5vh!important;
	left: 0;
    right: 0;
    margin: auto;
    width: 800px!important;
    max-width: 90vw;
}
div#mfp_overlay_inner {
	background-color: #FFF;
	padding: 30px  15px;
	margin: 0px auto;
	border-radius: 5px;
	box-shadow: 0px 0px 10px #000;
	width: 800px;
	max-width: 90vw;
	height: 90vh;
	overflow-y: scroll;
}
div#mfp_overlay_inner h4{
		padding: 0 20px 30px;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
}
div#mfp_overlay_background {
	background-color: #000;
	position: absolute;
	display: none;
	z-index: 10000;
}
div#mfp_loading_screen {
	z-index: 20000;
	opacity: 0.8;
	display: none;
	background-color: #000;
	position: absolute;
}
div#mfp_loading {
	z-index: 20001;
	position: absolute;
	display: none;
	width: 40px;
	height: 40px;
	background-image: url(images/mfp_loading.gif);
}
.mfp_colored {
	background-color: #F6F7F9;
}
.mfp_achroma {
	background-color: #FFF;
}
div.mfp_err {
	clear: both;
	display: none;
	text-align: left;
	margin: 5px 0px 0px 0px;
	padding: 3px 0px 5px 0px;
	color: #F00;
	font-size: 12px;
	line-height: normal;
    position: relative;
    top: -2em;
}
.contact-form li .contact-input.form-cb div.mfp_err {
	clear: both;
	display: none;
	text-align: left;
	margin: 5px 0px 0px 0px;
	padding: 3px 0px 5px 0px;
	color: #F00;
	font-size: 12px;
	line-height: normal;
}
.contact-form li .contact-input.form-rd div.mfp_err {
	clear: both;
	display: none;
	text-align: left;
	margin: 5px 0px 0px 0px;
	padding: 3px 0px 5px 0px;
	color: #F00;
	font-size: 12px;
	line-height: normal;
}
.contact-form li .contact-input.form-txt div.mfp_err {
	clear: both;
	display: none;
	text-align: left;
	margin: 5px 0px 0px 0px;
	padding: 3px 0px 5px 0px;
	color: #F00;
	font-size: 12px;
	line-height: normal;
}
.mfp_parent_error {
	border: solid 2px #F00;
}
.problem {
	background-color: #FCC;
}
div#mfp_error {
	background-color: #FEE;
	border: solid 1px #F00;
	padding: 10px;
	display: none;
}
div#mfp_error p {
	padding: 0px;
	margin: 0px;
	font-size: 14px;
	text-align: center;
}
div#mfp_error p strong {
	font-size: 18px;
	color: #F00;
}
div#mfp_warning {
	background-color: #FEE;
	border: solid 1px #F00;
	padding: 10px;
	display: none;
}
div#mfp_warning p {
	padding: 0px;
	margin: 0px;
	font-size: 14px;
	text-align: center;
}
div#mfp_warning p strong {
	font-size: 18px;
	color: #F00;
}
div#mfp_price {
	color: #C00;
	font-size: 36px;
	padding: 10px;
	font-weight: bolder;
}
div#mfp_price span {
	color: #666;
	font-size: 12px;
	font-weight: normal;
}
button.mfp_next,button.mfp_prev {
	font-size: 18px;
	margin: 10px;
	padding: 5px 10px;
}
button.mfp_next {
	float: right;
}
button.mfp_prev {
	float: left;
}
ul#mfp_phase_stat {
	padding: 10px;
}
ul#mfp_phase_stat li {
	float: left;
	padding: 8px 15px;
	border-radius: 3px;
	margin: 5px;
	list-style: none;
	font-size: 14px;
}
ul#mfp_phase_stat li.mfp_phase_arrow {
	box-shadow: none;
	padding: 8px 5px;
}
ul#mfp_phase_stat li.mfp_active_phase {
	background-color: #E8EEF9;
	box-shadow: 0px 0px 5px #000;
}
ul#mfp_phase_stat li.mfp_inactive_phase {
	background-color: #CCC;
	color: #666;
	box-shadow: 0px 0px 5px #CCC;
}
div#mfp_shopping_cart {
	border: solid 1px #CCC;
	margin: 0px;
	padding: 0px;
}
div#mfp_shopping_cart p {
	margin: 0px;
	text-align: center;
	padding: 20px 10px;
	font-size: 12px;
	background-color: #FEE;
}
table.mfp_shoppingcart {
	border-spacing: 0px;
	border-collapse: collapse;
	width: 100%;
}
table.mfp_shoppingcart thead tr td {
	background-color: #EEE;
	border-bottom: solid 1px #CCC;
	text-align: center;
	font-size: 12px;
	padding: 5px;
}
table.mfp_shoppingcart tbody tr th,table.mfp_shoppingcart tbody tr td {
	font-size: 12px;
	padding: 5px;
	border-bottom: solid 1px #CCC;
}
table.mfp_shoppingcart tbody tr td select {
	display: block;
	margin: 0px auto;
	text-align: center;
}
table.mfp_shoppingcart tbody tr td select option {
	text-align: center;
}
table.mfp_shoppingcart tbody tr th span {
	display: block;
	font-weight: normal;
	font-size: 10px;
	color: #666;
	padding: 3px 0px;
}
table.mfp_shoppingcart tfoot tr td {
	padding: 5px;
	font-size: 16px;
	font-weight: bolder;
	color: #900;
}
td.msc_price {
	font-size: 12px;
	text-align: right;
}
div.mfp_buttons {
	clear: both;
	padding: 10px 0px;
	text-align: center;
}
div.mfp_buttons button#mfp_button_cancel {
}
.imagebutton {
	margin: 0px;
	padding: 0px;
	border: none;
	outline: none;
	background: none;
}
input#mfp_reserve_item,input#mfp_reserve_date {
	display: none;
}
div#mfp_reserve_wrapper {
	position: relative;
	overflow: hidden;
	border: solid 1px #CCC;
}
div#mfp_reserve_inner {
	position: relative;
	padding: 0px 0px 0px 100px;
	overflow: auto;
}
div#mfp_reserve_wrapper table {
	border-spacing: 0px;
	border-collapse: collapse;
}
div#mfp_reserve_wrapper table.mfp_reserve_table_label {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100px;
	background-color: #FEE;
	z-index: 100;
}
div#mfp_reserve_wrapper table.mfp_reserve_table_value {
	padding: 0px 0px 0px 0px;
}
div#mfp_reserve_wrapper table.mfp_reserve_table_value tr td.mfp_reserve_active,
div#mfp_reserve_wrapper table.mfp_reserve_table_value tr td.mfp_reserve_warning {
	cursor: pointer;
}
div#mfp_reserve_wrapper table.mfp_reserve_table_value tr td.mfp_reserve_active:hover,
div#mfp_reserve_wrapper table.mfp_reserve_table_value tr td.mfp_reserve_warning:hover {
	background-color: #E8EEF9;
}
div#mfp_reserve_wrapper table.mfp_reserve_table_value tr td.mfp_reserve_current {
	background-color: #0068B7;
	color: #FFF;
}
td.mfp_reserve_disabled {
	background-color: #CCC;
}
td.mfp_reserve_warning {
	background-color: #FFC;
}
div#mfp_reserve_wrapper table tr td,div#mfp_reserve_wrapper table tr th {
	border: solid 1px #CCC;
	padding: 0px 5px;
	font-size: 12px;
	text-align: center;
	font-family: Osaka,"MS PGothic",Sans-Serif;
	font-weight: normal;
	height: 20px;
	text-align: left;
}
td.mfp_reserve_week_0 {
	color: #F00;
	background-color: #FEE;
}
td.mfp_reserve_week_6 {
	color: #00F;
	background-color: #EEF;
}
div.mfp_ok {
	display: none!important;
}
div.prefcodeWrapper {
	position: relative;
}
div.prefcodeResult {
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 5px;
	border: solid 1px #CCC;
	background-color: #FFF;
	box-shadow: 0px 0px 5px #CCC;
	display: none;
}
div.prefcodeResult div {
	cursor: pointer;
}
div.prefcodeResult div:hover {
	background-color: #C9EBFB;
}
div.prefcodeResult div.prefcodeNext {
	background-color: #EEE;
	text-align: center;
}
div.prefLoading {
	padding: 60px 100px;
	background: url(images/ajax-loader.gif) no-repeat center center;
}
.hidefield {
	height: 0px;
	overflow: hidden;
}
.showfield {
	height: auto;
	overflow: visible;
}


.wp_post_contents_area p {
    font-size: 1.6rem;
    line-height: 2;
    font-weight: 400;
    margin-bottom: 2rem;
}

